.Newyear #Container
{
    background-position: center bottom;
}
.Valentinesday #Container
{
    background-position: center top;
}
.Nationalfreedomday #Container
{
    background-position: left -263px;
}
.Womensday #Container, .Patriotday #Container
{
    background-position: center top;
}
.Patrickday #Container
{
    background-position: left center;
}
.Presidentsday #Container {
    background-position: center bottom;
    padding: 0 0 170px;
}
.PalmSunday #Container {
    background-position: -90px center;
}
.Foolsday #Container {
    background-position: -90px top;
    padding: 0 0 170px;
}
.GoodFriday #Container {
    background-position: -174px -335px;
}
.Mothersday #Container
{
    background-position: -160px 0px;  
}
.Flagday #Container
{
    background-position: center 0;  
}
.Halloween #Container
{
    background-position: center center; 
}
.Fathersday #Container
{
    background-position: center 0;   
}
.Independenceday #Container 
{
    background-position:center 0px;
    background-color:#fff;
}
.Columbusday #Container
{
    background-position:0 center;
}
.Halloween #Container
{
    background-position: center bottom; 
}
.Veteransday #Container, .Chirstmas #Container
 {
    background-position: center top;
}
.Thanksgivingday #Container
{
    background-position:center 0;
}


.Valentinesday .Header_topmenu, .Patrickday .Header_topmenu, .Memorialday .Header_topmenu, .Patriotday .Header_topmenu, 
.Veteransday .Header_topmenu, .Halloween .Header_topmenu, .Thanksgivingday .Header_topmenu, .Chirstmas .Header_topmenu,
.Newyear .Header_topmenu, .Presidentsday .Header_topmenu, .Mayday .Header_topmenu, .Easter .Header_topmenu
{
    background: none;
}
.Nationalfreedomday .Headclass ul li.Headlist a:hover, .Nationalfreedomday .Headclass ul li ul.cartlist11 li a:hover,
.Presidentsday .Headclass ul li.Headlist a:hover, .Presidentsday .Headclass ul li ul.cartlist11 li a:hover,
.Thanksgivingday .Headclass ul li.Headlist a:hover, .Thanksgivingday .Headclass ul li ul.cartlist11 li a:hover
{
    color:#4CA7D5;
}
.Valentinesday .Headclass ul li.Headlist a, .Valentinesday .Headclass ul li.Ph_number span, .Valentinesday .Headclass ul li ul.cartlist11 li a,
.Nationalfreedomday .Headclass ul li.Headlist a, .Nationalfreedomday .Headclass ul li.Ph_number span, .Nationalfreedomday .Headclass ul li ul.cartlist11 li a,
.Patrickday .Headclass ul li.Headlist a, .Patrickday .Headclass ul li.Ph_number span, .Patrickday .Headclass ul li ul.cartlist11 li a,
.Presidentsday .Headclass ul li.Headlist a, .Presidentsday .Headclass ul li.Ph_number span, .Presidentsday .Headclass ul li ul.cartlist11 li a,
.PalmSunday .Headclass ul li.Headlist a, .PalmSunday .Headclass ul li.Ph_number span, .PalmSunday .Headclass ul li ul.cartlist11 li a,
.GoodFriday .Headclass ul li.Headlist a, .GoodFriday .Headclass ul li.Ph_number span, .GoodFriday .Headclass ul li ul.cartlist11 li a,
.Mayday .Headclass ul li.Headlist a, .Mayday .Headclass ul li.Ph_number span, .Mayday .Headclass ul li ul.cartlist11 li a,
.Flagday .Headclass ul li.Headlist a, .Flagday .Headclass ul li.Ph_number span, .Flagday .Headclass ul li ul.cartlist11 li a,
.Memorialday .Headclass ul li.Headlist a, .Memorialday .Headclass ul li.Ph_number span, .Memorialday .Headclass ul li ul.cartlist11 li a,
.Independenceday .Headclass ul li.Headlist a, .Independenceday .Headclass ul li.Ph_number span, .Independenceday .Headclass ul li ul.cartlist11 li a,
.Patriotday .Headclass ul li.Headlist a, .Patriotday .Headclass ul li.Ph_number span, .Patriotday .Headclass ul li ul.cartlist11 li a,
.Columbusday .Headclass ul li.Headlist a, .Columbusday .Headclass ul li.Ph_number span, .Columbusday .Headclass ul li ul.cartlist11 li a,
.Halloween .Headclass ul li.Headlist a, .Halloween .Headclass ul li.Ph_number span, .Halloween .Headclass ul li ul.cartlist11 li a,
.Womensday .Headclass ul li.Headlist a:hover, .Womensday .Headclass ul li ul.cartlist11 li a:hover,
.Thanksgivingday .Headclass ul li.Headlist a, .Thanksgivingday .Headclass ul li.Ph_number span, .Thanksgivingday .Headclass ul li ul.cartlist11 li a,
.Chirstmas .Headclass ul li.Headlist a, .Chirstmas .Headclass ul li.Ph_number span, .Chirstmas .Headclass ul li ul.cartlist11 li a,
.Newyear .Headclass ul li.Headlist a, .Newyear .Headclass ul li.Ph_number span, .Newyear .Headclass ul li ul.cartlist11 li a,
.Veteransday .Headclass ul li.Headlist a:hover, .Veteransday .Headclass ul li ul.cartlist11 li a:hover
{
    color:#fff;
}
.Veteransday .Headclass ul li.Headlist a, .Veteransday .Headclass ul li.Ph_number span, .Veteransday .Headclass ul li ul.cartlist11 li a,
.Halloween .Headclass ul li.Headlist a:hover, .Halloween .Headclass ul li ul.cartlist11 li a:hover,
.Womensday .Headclass ul li.Headlist a, .Womensday .Headclass ul li.Ph_number span, .Womensday .Headclass ul li ul.cartlist11 li a,
.Chirstmas .Headclass ul li.Headlist a:hover, .Chirstmas .Headclass ul li ul.cartlist11 li a:hover,
.Newyear .Headclass ul li.Headlist a:hover, .Newyear .Headclass ul li ul.cartlist11 li a:hover,
.Valentinesday .Headclass ul li.Headlist a:hover, .Valentinesday .Headclass ul li ul.cartlist11 li a:hover,
.Patrickday .Headclass ul li.Headlist a:hover, .Patrickday .Headclass ul li ul.cartlist11 li a:hover,
.Memorialday .Headclass ul li.Headlist a:hover, .Memorialday .Headclass ul li ul.cartlist11 li a:hover,
.Independenceday .Headclass ul li.Headlist a:hover, .Independenceday .Headclass ul li ul.cartlist11 li a:hover,
.Patriotday .Headclass ul li.Headlist a:hover, .Patriotday .Headclass ul li ul.cartlist11 li a:hover,
.Flagday .Headclass ul li.Headlist a:hover, .Flagday .Headclass ul li ul.cartlist11 li a:hover,
.Mayday .Headclass ul li.Headlist a:hover, .Mayday .Headclass ul li ul.cartlist11 li a:hover
{
    color:#F0685A;
}
.Memorialday #SearchForm, .Fathersday #SearchForm, .Independenceday #SearchForm, .Veteransday #SearchForm, .Halloween #SearchForm, .Chirstmas #SearchForm,
.Newyear #SearchForm, .Presidentsday #SearchForm, .Flagday #SearchForm, .Easter #SearchForm, .Valentinesday #SearchForm
{
    border-right: 1px solid #FFFFFF;
}


.Myseason #Container
{
    background-repeat: no-repeat;
}
.Myseason #ContainerFooter {
    clear: both;
    float: none;
    margin: 0 auto;
    width: 1010px;
    padding:0 0 40px;
}
.Myseason .Center {
    clear: both;
    float: left;
    margin: 45px 0 0;
    width: 1010px;
}
.Myseason .footUp{ 
 margin: 0 16px;
}
.Myseason .FooterShippingInfo {
    float: left;
    margin: 0 0 10px;
    padding: 0 15px 30px;
    width: 980px;
}
.Myseason #Footer {
    clear: both;
    margin: 0;
    padding: 20px 15px 30px;
    width: 980px;
}
.Myseason .Footer-inner{
    width:980px;
}
.Myseason #Footer .Footlist{
    float: right;
    width:32%;
}
.Myseason #Footer .credits{
    float:right;
    width:32%;
}